/* Licensed font CSS notyourtype foundry (www.notyourtype.nl) */
/* Do not share or redistribute */
@font-face{font-family:"commonSans notRegular";src:url("https://www.notyourtype.nl/68c03757536f6/af/2807c7/30/l/2025_e30f4153d6c53d68148abb2e25e9479c.woff2?s=t4eb4yex2L") format("woff2");font-style:normal;font-weight:400;font-display:swap}
@font-face{font-family:"commonSans notRegular";src:url("https://www.notyourtype.nl/68c03757536f6/af/2807c7/30/l/2025_d2896ec2646537f889fc8e50e9459cfb.woff2?s=t4eb4yex2L") format("woff2");font-style:normal;font-weight:400;font-display:swap}
.ntf-commonsans-notregular{font-family:"commonSans notRegular",sans-serif}
.nytf-commonsans-notregular{font-family:"commonSans notRegular",sans-serif}
